a:link {
	color: #7D4900;
	text-decoration: none;
}
a:visited {color: #7D4900;
	text-decoration: none;
	
}
a:active {color: #7D4900;
	text-decoration: none;
	
}
a:hover {
	color: #92278F;
	text-decoration: underline;
}
.t14ni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.t14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	text-indent: 15pt;
}
.t12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.t16nr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-align: justify;
	text-indent: 15pt;
	color: #333333;

}
.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;

}
.head2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #92278F;
}
.t12ind {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px;
	padding: 10px;
	text-align: justify;
	text-indent: 10pt;

}
.t16nrni {

	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #333333;
}
